/**THE SAME CSS IS USED IN ALL 3 DEMOS**/    
/**gallery margins**/  
ul.gallery{    
    margin-left: 3vw;     
    margin-right:3vw;  
    }    
    
    .zoom {      
    -webkit-transition: all 0.35s ease-in-out;    
    -moz-transition: all 0.35s ease-in-out;    
    transition: all 0.20s ease-in-out;     
    cursor: -webkit-zoom-in;      
    cursor: -moz-zoom-in;      
    cursor: zoom-in;  
    }     
    
    .zoom:hover,  
    .zoom:active,   
    .zoom:focus {
    /**adjust scale to desired size, 
    add browser prefixes**/
    -ms-transform: scale(1.5);    
    -moz-transform: scale(1.5);  
    -webkit-transform: scale(1.5);  
    -o-transform: scale(1.5);  
    transform: scale(1.4);    
    position:relative;      
    z-index:100;  
    }
    
   
    